comment: false
github_checks:  # too noisy, even though "a" interactively disables them
  annotations: false

codecov:
  notify:
    require_ci_to_pass: false

coverage:
  status:
    patch:
      default:
        informational: true
        target: 95%
        if_no_uploads: error
        if_not_found: success
        if_ci_failed: failure
    project:
      default: false
      library:
        informational: true
        target: 90%
        if_no_uploads: error
        if_not_found: success
        if_ci_failed: failure
